# Uses of Enum Class
org.apache.cxf.annotations.WSDLDocumentation.Placement

Packages that use WSDLDocumentation.Placement
Package
Description
org.apache.cxf.annotations

- ## Uses of WSDLDocumentation.Placement in org.apache.cxf.annotations

  Methods in org.apache.cxf.annotations that return WSDLDocumentation.Placement
  Modifier and Type
  Method
  Description
  `static WSDLDocumentation.Placement`
  WSDLDocumentation.Placement.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static WSDLDocumentation.Placement[]`
  WSDLDocumentation.Placement.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.